Subject: Re: No such file or directory
From: [email-masked] (Michael Hirmke)
To: [email-masked]
Date: 27 Mar 2000 23:48:00 +0200

Hi Chris,

[...]
>So, the only other alternative is to modify, cp and mv.  I guess we
>could also change every open in make but I don't think that's the
>right solution.
>
>Other POSIX-over-Windows packages seem to default to finding a ".exe".
>I don't think this would be too burdensome, myself.

What about setting some env var like EXESUFFIX=.exe and let those tools
look for it and use it *only* if it exists.
This wouldn't affect the normal behaviour of those tools, and you could
set it on and off whenever you need it.

>
>cgf

Bye.
Michael.
-- 
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/

--
Want to unsubscribe from this list?
Send a message to [email-masked]